<?php
error_reporting(0);
$conn=mysql_connect("localhost","renercin_billgst","9#Pp&=T24a00");
if(!$conn)
{
die("could not connect to".mysql_error());
}
else
{
mysql_select_db("renercin_mygstbills",$conn);
//echo 'Connection Done';
}
	
?>